Subject: Re: Methotrexate

From: Gerald Gold <[email-masked]>
Date: Fri, 4 Apr 1997 20:22:38 -0500

Bill McCartney wrote:
>
>         A friend has just begun using Methotrexate.  She is now in an
> advanced state of MS and is                              wondering what to
> expect.
>
>         Anyone taking Methotrexate or familiar wi h the drug please respond.
>
>         Benefits?, Side effects?, Dose?, etc.
>
>                                 Thanks in advance,
>
>        Bill - Levittown, NY
> EMail  [email-masked]
>
>            ~|_
>             (_)\_
Bill, I have been taking methotrexate for about one year and I
supplement that with a monthly injection of vitamin B 12. I can still
use my fingers but I seem to be gradually losing vat as well. Every
month my blood levels are monitored.
but I cannot definitely say that methotrexate has made a difference.
Maybe . Gerry
--
Gerald Gold
Department of Anthropology
York University
North York, Ontario
M3J 1P3, Canada